/* css file for @media */
@media all and (min-width:480px)
{
#navigation
{position:absolute;top:0;height:3em;width:1000px; border: 0px solid #ff00ff;}
}
@media all and (min-width:480px) and (max-width:959px)
{
#content{min-height:200px}
}

@media all and (min-width:960px)
{
	#main
	{max-width:100%;margin-left:auto;margin-right:auto}
}

@-webkit-keyframes full-width
{from{width:0%}to{width:100%}}
@-moz-keyframes full-width
{from{width:0%}to{width:100%}}
@keyframes full-width{from{width:0%}to{width:100%}}


@media print
{
{background:transparent !important;
box-shadow:none !important;
text-shadow:none !important;
}
.banner_title h1
{color:#ffffff;}
}

/*
a,a:visited{text-decoration:none}
a[href]:after{content:" (" attr(href) ")"}
abbr[title]:after{content:" (" attr(title) ")"}
.ir a:after,[class^="icon-"] a:after,[class*=" icon-"] 
a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}
*/



@page{margin:0.5cm}p,.h2,.h3{orphans:3;widows:3}.h2,.h3{page-break-after:avoid}}

@media (max-width:989px)
{.timeline .content,.timeline .carousel-navbar,.timeline .line,.timeline .carousel-controls
{width:auto;left:45px;margin-left:0}
}

@-webkit-keyframes full-width{from{width:0%}to{width:100%}}
@-moz-keyframes full-width{from{width:0%}to{width:100%}}
@keyframes full-width{from{width:0%}to{width:100%}}




